.navcontainer .navbar{    background: rgb(23, 44, 84);}
.navcontainer .navbar ul.navbar-nav{width:100%}
.navcontainer #divleftnavbar {background: rgb(23, 44, 84);height: inherit;padding:0px;}

.navcontainer .navbar li{
    font-family: "Open Sans", sans-serif;
    /* font-size: 0.8rem; */
    color: rgb(23 44 84);
    font-weight: bold;
    /* font-style: normal; */
    text-align: center;
    /* padding: 0.651042vh 0.406835vw; */
    background: #fff;
    margin:3px 0px;
    border-radius: 8px;
}
.navcontainer .navbar li a{
text-decoration:none!important;
color:#172c54!important;
}
.navcontainer .navbar li.active{background-color: #00A88E!important;border:1px solid #00A88E}
.navcontainer .navbar li.active a{color:#fff!important;}